div.part-formdesigner {
    width:624px;
}

div.part-formdesigner form#fdform > br {
    display:none;
}

div.part-formdesigner p + form#fdform {
    margin-top:22px;
    padding-top:32px;
    border-top:solid 3px #e0e0e0;
}

div.part-formdesigner .box-desc {
    margin-bottom:10px;
}

div.part-formdesigner .fields-descr {
    margin-top:10px;
    font-size:14px;
    padding-left:10px;
}

div.part-formdesigner.placeholder .box-desc {
    display:none;
}

div.part-formdesigner .input-box {
    position:relative;
    z-index:1;
    margin-bottom:10px;

}

div.part-formdesigner span.fields_req {
    color:var(--sec);
}

div.part-formdesigner .input-box::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-formdesigner .box-label {
    font-size:32px;
    color:var(--primary);
}

div.part-formdesigner .input-box.file .box-label {
    font-size:inherit;
    color:inherit;
    margin-bottom:10px;
}

div.part-formdesigner input[type="radio"],
div.part-formdesigner input[type="checkbox"] {
    margin-right:5px;
}

div.part-formdesigner .input-box.file input[type="file"] {
    margin-left:20px;
}

div.part-formdesigner .input-box.file .fupinf {
    margin-top: 10px;
    font-size: 14px;
    padding-left: 20px;
    margin-left: 20px;
    border-left: solid 5px #e0e0e0;
}

div.part-formdesigner .input-box.ib-chk {
    display:flex;
    flex-wrap:wrap;
}

div.part-formdesigner .input-box.ib-chk .box-desc {
    order:2;
    margin-bottom:0;
    max-width: calc(100% - 32px);
}

div.part-formdesigner .input-box.ib-chk .box-input {
    order:1;
    margin-right:5px;
    padding-top:6px;
}

div.part-formdesigner .input-box.ib-chk .fields-descr {
    flex-basis:100%;
    order:3;
}

div.part-formdesigner .fields-descr a {
    text-decoration:underline;
    color:#707070;
    padding-left:10px;
}

div.part-formdesigner input[type=text],
div.part-formdesigner textarea {
    width:100%;
}

div.part-formdesigner .input-box-back-bottom {
    display:none;
}

div.part-formdesigner .component-body {
    position:relative;
}

div.part-formdesigner .component-body::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-formdesigner .component-body > h2 {
    padding-top:32px;
}

div.part-formdesigner .com-content {
    margin-bottom:32px;
}

div.part-formdesigner .com-content ul {
    margin:10px 0;
    padding-left:20px;
    list-style: circle;
}
div.part-formdesigner ul {
    list-style-type: circle;
}

div.part-formdesigner form {
    padding-top:32px;
}
div.part-formdesigner a{
    color:var(--primary);
}

.part-formdesigner .js-check-err,
.part-formdesigner .errormsg {
    font-weight:bold;
    color:var(--sec);
    border:solid 3px var(--sec);
    padding:20px;
    font-size:14px;
}

.part-formdesigner .js-check-ok {
    padding-left:20px;
    padding-top:10px;
    font-size:14px;
    text-transform:uppercase;
    color:#707070;
}

.part-formdesigner #form_captcha {

    margin-bottom:10px;
    position:relative;
    z-index:1;
}

.part-formdesigner #form_captcha > span {
    display:block;
    margin-bottom:10px;
}

.part-formdesigner #form_captcha img {
    mix-blend-mode:multiply;
    display:block;
}

.part-formdesigner div.button {
    margin-top:var(--pad_mob);
}

@media only screen and (min-width:1324px) {
    div.part-formdesigner {
        width:32.5vw;
    }

    div.part-formdesigner p + form#fdform {
        margin-top:1.146vw;
        padding-top:1.667vw;
        border-top:solid 0.156vw #e0e0e0;
    }

    div.part-formdesigner .box-desc {
        margin-bottom:0.521vw;
    }

    div.part-formdesigner .fields-descr {
        margin-top:0.521vw;
        font-size:0.729vw;
        padding-left:0.5vw;
    }

    div.part-formdesigner .input-box {
        margin-bottom:0.521vw;
    }

    div.part-formdesigner .box-label {
        font-size:1.667vw;
    }

    div.part-formdesigner .input-box.file .box-label {
        margin-bottom:0.521vw;
    }

    div.part-formdesigner input[type="radio"],
    div.part-formdesigner input[type="checkbox"] {
        margin-right:0.26vw;
    }

    div.part-formdesigner .input-box.file input[type="file"] {
        margin-left:1.042vw;
    }

    div.part-formdesigner .input-box.file .fupinf {
        margin-top: 0.521vw;
        font-size: 0.729vw;
        padding-left: 1.042vw;
        margin-left: 1.042vw;
        border-left: solid 0.26vw #e0e0e0;
    }

    div.part-formdesigner .input-box.ib-chk .box-input {
        margin-right:0.26vw;
        padding-top:0.313vw;
    }

    div.part-formdesigner .component-body > h2 {
        padding-top:1.667vw;
    }

    div.part-formdesigner .com-content {
        margin-bottom:1.667vw;
    }

    div.part-formdesigner .com-content ul {
        margin:0.521vw 0;
        padding-left:1.042vw;
    }

    div.part-formdesigner form {
        padding-top:1.667vw;
    }

    .part-formdesigner .js-check-err,
    .part-formdesigner .errormsg {
        border:solid 0.156vw var(--sec);
        padding:1.042vw;
        font-size:0.729vw;
    }
    
    .part-formdesigner .js-check-ok {
        padding-left:1vw;
        padding-top:0.5vw;
        font-size:0.729vw;
    }

    .part-formdesigner #form_captcha {
        margin-bottom:0.521vw;
    }

    .part-formdesigner #form_captcha > span {
        margin-bottom:0.521vw;
    }
    
    .part-formdesigner div.button {
        margin-top:var(--pad);
    }
        
    div.part-formdesigner .fields-descr a {
        padding-left:0.5vw;
    }
}

@media only screen and (min-width:640px) and (max-width:993px){
    div.part-formdesigner input[type=text],
    div.part-formdesigner textarea {
        width:100%;
    }
}

@media only screen and (min-width:320px) and (max-width:479px) {
    div.part-formdesigner input[type=text],
    div.part-formdesigner textarea {
        width:100%;
    }
}

@media only screen and (max-width:639px){
    div.part-formdesigner {
        width:auto;
    }

    div.part-formdesigner .input-box {
        padding:10px;
    }

    .part-formdesigner #form_captcha {
        padding:10px;
    }
}